<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/bkg1"
    android:orientation="vertical"
    tools:context="fishrungames.bashgid.SearchFragment" >

    <TextView
        android:id="@+id/titleTextView"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:gravity="center_horizontal"
        android:textSize="@dimen/xlarge_text_size"
        android:textStyle="bold" />

    <TextView
        android:id="@+id/smallHintTextView"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="@string/search_small_hint"
        android:textSize="@dimen/xsmall_text_size" />

    <EditText
        android:id="@+id/editText"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:hint="@string/enter_search_query"
        android:inputType="text"
        android:lines="1"
        android:maxLines="1"
        android:textSize="@dimen/medium_text_size" >

        <requestFocus />
    </EditText>

    <TextView
        android:id="@+id/hintTextView"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:textSize="@dimen/xsmall_text_size" />
    
</LinearLayout>